Page MenuHomePhabricator

Convert OAI to use extension registration
Closed, ResolvedPublic

Description

The OAI extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:33 PM
Aklapper triaged this task as Low priority.Mar 22 2015, 5:09 PM
Liuxinyu970226 set Security to None.

I'm going to propose (and mentor) this as a task for Google-Code-In-2015.

Change 261172 had a related patch set uploaded (by MtDu):
Convert OAI to use extension registration

https://gerrit.wikimedia.org/r/261172

Change 261324 had a related patch set uploaded (by PranavK):
Convert OAI Extension to use extension registration

https://gerrit.wikimedia.org/r/261324

Legoktm closed this task as Resolved.Dec 30 2015, 2:41 AM
Legoktm assigned this task to MtDu.

Change 261172 merged by jenkins-bot:
Convert OAI to use extension registration

https://gerrit.wikimedia.org/r/261172

Change 261324 abandoned by Legoktm:
Convert OAI Extension to use extension registration

Reason:
Happened in 623c6af614d98b0ace4393c240ca96f7264c3800

https://gerrit.wikimedia.org/r/261324